Skip to content
Permalink
Browse files
Fix security vulnerabilities
- fix #1645
- update "lodash" to "^4.17.21"
  • Loading branch information
tschmidtb51 authored and jantimon committed Jun 22, 2021
1 parent b98fbeb commit 9c7fba02d0aa7d9e804863a66eb896db3046f645
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
@@ -51,7 +51,7 @@
"dependencies": {
"@types/html-minifier-terser": "^5.0.0",
"html-minifier-terser": "^5.0.1",
"lodash": "^4.17.20",
"lodash": "^4.17.21",
"pretty-error": "^3.0.4",
"tapable": "^2.0.0"
},

0 comments on commit 9c7fba0

Please sign in to comment.